#header-subscribe .bg {
    background-image: url('../images/remont-avto-2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.22;
}
#desc-halfbg-text .bg-wrap {
	background: #eeeeee;
}#benefits-4col-7 .bg-wrap {
    background-color: #F4F5F6;
}


#benefits-4col-7 .bg {
    background-image: url('../images/bg-pattern-3.png');
    background-repeat: repeat;
    background-position: center;
    background-size: 50px 50px;
    opacity: 0.19;
}
#desc-text .bg {
    background-image: url('../images/remont-avto-4.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.19;
}#desc-accordion .bg-wrap{
	background-color: #f4f4f4;
}#desc-text-img-7 .bg-wrap {
    background-color: #222;
}

#text-2col-4 .bg-wrap {
	background: #dbe3e8;
}#contact-text-form .bg {
	background-image: url('../images/remont-avto-6.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
	opacity: 0.15;
}